Bug 660030 - [abrt] telepathy-butterfly-0.5.14-1.fc14: capabilities.py:289:_populate_capabilities:TypeError: <lambda>() takes no arguments (2 given)
Summary: [abrt] telepathy-butterfly-0.5.14-1.fc14: capabilities.py:289:_populate_capab...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-butterfly
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1c0a1948
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-05 04:14 UTC by raflexras
Modified: 2012-08-16 17:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 17:13:46 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (6.09 KB, text/plain)
2010-12-05 04:14 UTC, raflexras
no flags Details

Description raflexras 2010-12-05 04:14:48 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/libexec/telepathy-butterfly
component: telepathy-butterfly
executable: /usr/libexec/telepathy-butterfly
kernel: 2.6.35.6-48.fc14.i686.PAE
package: telepathy-butterfly-0.5.14-1.fc14
reason: capabilities.py:289:_populate_capabilities:TypeError: <lambda>() takes no arguments (2 given)
release: Fedora release 14 (Laughlin)
time: 1291496970
uid: 500

How to reproduce
-----
1. I lost my wifi connection.
2. when I notice I close thelepathy
3. latter I notice that thelepathy-butterfy was stil running with PS ID 4740
4. kill 4740, and  thelepathy-butterfy was still there.
5. kill it again... and the bug reporting tool came up

Comment 1 raflexras 2010-12-05 04:14:51 UTC
Created attachment 464798 [details]
File: backtrace

Comment 2 eduardovra 2011-04-30 04:20:58 UTC
Package: telepathy-butterfly-0.5.14-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.open empathy
2.try to log on a msn account
3.my computer got stuck after this

Comment 3 Fedora End Of Life 2012-08-16 17:13:49 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.